Subject: Where to get 1/32" drill bit?

From: [email-masked] (Steven J Orlin)
Date: 11 Apr 1995 13:03:59 GMT

Hi everybody.  Does anyone know where I can get a couple (I know
I'll break at least one) 1/32" drill bits?  Is there a mail order
place with a nice 800 number?:)  Any mail order place will do as
long as there isn't a large minimum purchase order.

I have looked at all of my local stores, and the smallest they all
carry is 1/16".  I have also looked in the dremel tool section and
can't find smaller bits.

I imagine I would need a special chuck or handle to hold this bit
too.

Thanks,

Steve